@font-face {
	font-family: "Franklin Gothic Medium Cond";
	src: url('framdcn.ttf');
	font-size: 15px;
}

html, body {
	height: 100%;
}
body {
	background: #fff url('/img/bgr/bgr_header.png') no-repeat center top;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 100%;
	min-width: 960px;
}
div.bgr_center {
	background: transparent url('/img/bgr/bgr_center.png') repeat-y center top;
}
div.bgr_footer {
	background: transparent url('/img/bgr/bgr_footer.png') no-repeat center bottom;
}
div.clear{clear:both !important;float:none !important;font-size:1px !important;height:0 !important;margin:0 !important;overflow:hidden !important;padding:0 !important;position:static !important;}

#wrap {
	position: relative;
	margin: 0px auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 960px;
}
.wrapper {
	padding-top: 30px;
	position: relative;
}
#footer {
	font-size: 11px;
	height: 170px;
	margin: -170px auto 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
.footer_blank {
	height: 170px;
}
br.all {
	clear: both;
	float: none;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	overflow: hidden;
}
a {
	color: #0072bc;
	text-decoration: underline;
}
a.ajax {
	border-bottom: 1px dotted #0072bc;
	text-decoration: none;
}
a:hover {
	color: #f99615;
	text-decoration: none;
}
a.ajax:hover {
	border-bottom: none;
}
a.arrow {
	background: url('/img/icons/arrow.png') no-repeat right 5px;
	padding-right: 32px;
}
h1 {
	font-family: Arial, sans-serif;
	font-size: 30px;
	margin: 0;
	padding: 0;
}
h1.line,
h2.line {
	background: url('/img/bgr/h1.png') no-repeat left top;
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 0 0 0 30px;
	text-transform: uppercase;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	margin: 0;
	padding: 0;
}
h3 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.text_to_read {
}
.text_to_read pre {
	font-family: Arial, sans-serif;
	font-size: 18px;
	margin: 0 0 32px 0;
	padding: 0;
	white-space: normal;
}
.text_to_read h1 {
	font-family: Arial, sans-serif;
	font-size: 30px;
	margin: 0 0 32px 0;
	padding: 0;
}
.text_to_read h2 {
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 24px;
	margin: 0 0 32px 0;
	padding: 0;
	text-transform: uppercase;
}
.text_to_read h3 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
.text_to_read h4 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
.text_to_read h5 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
.text_to_read p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 22px;
}
.text_to_read table {
	width: 100%;
}
.text_to_read table td {
	min-height: 50px;
	padding: 0 10px 0 0;
	vertical-align: top;
	width: 50%;
}
.text_to_read table td p {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 22px;
}
.text_to_read ul {
	font-size: 14px;
	margin: -11px 0 22px 0;
}
.text_to_read ul li {
	background: url('/img/bgr/li.gif') no-repeat left 7px;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
	padding: 0 0 0 26px;
}
.text_to_read ol {
	font-size: 14px;
	list-style-type: decimal;
	list-style-position: outside;
	margin: -11px 0 22px 0;
	padding-left: 26px;
}
.text_to_read ol li {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 8px;
}
input.error,
textarea.error {
	border: 1px solid #c00;
}
.assignedError {
	color: #c00;
	position: relative;
}

#footer .inner {
	height: 170px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	width: 960px;
}
#footer .inner p.rights {
	background: url('/img/bgr/footer_mmzso.png') no-repeat 2px top;
	color: #666;
	margin-top: 6px;
	padding-top: 21px;
}
#footer .inner p.menu {
	line-height: 19px;
	position: absolute;
	top: -3px;
}
#footer .inner p.menu1 {
	left: 490px;
}
#footer .inner p.menu1 a {
	color: #07344e;
}
#footer .inner p.menu2 {
	left: 634px;
}
#footer .inner p.menu2 a {
	color: #527f96;
}
#footer .inner p.contacts {
	color: #666;
	line-height: 19px;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 0px;
}
#footer .inner p.contacts span {
	color: #333;
}
#footer .inner p.contacts a {
	color: #07344e;
}
#footer .inner p.dev {
	color: #7d929d;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 97px;
}
#footer .inner p.dev a {
	color: #1887c6;
	font-size: 10px;
	position: relative;
}
#footer .inner p.dev a img {
	position: absolute;
	top: -35px;
	right: -5px;
}

#header {
	height: 189px;
	position: relative;
}
#header a.logo {
	left: 10px;
	position: absolute;
	top: 51px;
}
#header div {
	left: 299px;
	position: absolute;
	top: 43px;
}
#header div p {
	color: #07344e;
	font-size: 23px;
	font-weight: bold;
	line-height: 21px;
	padding: 10px 0 12px 0;
}
#header p.phone {
	background: url('/img/icons/phone.png') no-repeat 59px top;
	font-size: 12px;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 42px;
}
#header p.phone span {
	background: url('/img/icons/phone2.png') no-repeat left 6px;
	color: #b8c9d2;
	font-size: 26px;
	font-weight: bold;
	line-height: 46px;
	padding-left: 67px;
}
#header p.phone span b {
	color: #333;
}
#header p.mail {
	background: url('/img/icons/mail.png') no-repeat left 4px;
	color: #07344e;
	padding-left: 20px;
	position: absolute;
	right: 10px;
	top: 111px;
}

ul.menu {
	height: 30px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 970px;
	z-index: 500;
}
ul.menu li {
	background-color: transparent;
	border: 1px solid transparent;
	float: left;
	margin-right: 15px;
	padding: 5px 9px 5px 9px;
	position: relative;
}
ul.menu li.dropdown {
	padding: 5px 22px 5px 9px;
}
ul.menu li.sitemap {
	margin-right: 0px;
	position: absolute;
	right: 0px;
	top: -3px;
}ul.menu li a {
	color: #07344e;
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
}
ul.menu li.hover {
	background-color: #fff;
	border: 1px solid #c2d7e4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
	-moz-box-shadow: 4px 4px 8px #d6dee2; /* Для Firefox */
	-webkit-box-shadow: 4px 4px 8px #d6dee2; /* Для Safari и Chrome */
	box-shadow: 4px 4px 8px #d6dee2; /* Параметры тени */
}
ul.menu li a:hover {
	color: #f99615;
	text-decoration: underline;
}
ul.menu li.active {
	background-color: #fff;
	border: 1px solid #c2d7e4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
}
ul.menu li a img.arrow {
	background: url('/img/icons/menu_arrow.png') no-repeat center -20px;
	position: absolute;
	right: -19px;
	top: 0;
}
ul.menu li.hover a img.arrow {
	background: url('/img/icons/menu_arrow.png') no-repeat center top;
}
ul.menu li div {
	display: none;
	margin-top: 13px;
	max-width: 77px;
}
ul.menu li div.submenu4 {
	max-width: 178px;
}
ul.menu li div.submenu6 {
	max-width: 159px;
}
ul.menu li div p {
	margin-bottom: 10px;
}
ul.menu li div p a {
	font-size: 12px;
	position: relative;
	text-transform: uppercase;
}
ul.menu li div p a img {
	position: absolute;
	top: -1px;
	right: -13px;
}
ul.menu li div p.sm13 a img {
	top: 16px;
}
ul.menu li div p.sm8 a img {
	top: 16px;
}
ul.menu li div p.sm9 a img {
	top: 16px;
}
@-moz-document url-prefix()
{
	ul.menu li div p.sm13 a img {
		right: -31px;
	}
	ul.menu li div p.sm8 a img {
		right: 13px;
	}
	ul.menu li div p.sm9 a img {
		right: -21px;
	}
}
.side_menu {
	margin-top: -4px;
}
.side_menu h2 {
	margin-bottom: 9px;
}
.side_menu h3 {
	background-color: transparent;
	border: 1px solid transparent;
	float: left;
	margin-left: 17px;
	padding: 5px 9px;
}
.side_menu h3.active {
	background-color: #fff;
	border: 1px solid #c2d7e4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
}
.side_menu h3 a {
	color: #07344e;
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	text-transform: uppercase;
}
.side_menu h3 a:hover {
	color: #f99615;
	text-decoration: none;
}
.side_menu1 h31 {
	float: right;
	right: 104px;
	position: relative;
}
.side_menu4 h31 {
	float: right;
	position: relative;
	right: 78px;
	text-align: right;
}
.side_menu6 h31 {
	float: right;
	position: relative;
	right: 93px;
	text-align: right;
}
.side_menu_productions h3 a {
	background: url('/img/bgr/dot.gif') repeat-x left 18px;
	text-decoration: none;
}
.side_menu_productions h3 a:hover {
	background: none;
	text-decoration: none;
}
.side_menu_productions .container {
	padding-left: 16px;
}
.side_menu_productions .container h3 {
	margin-left: 1px;
}
.side_menu_productions .container h3 span {
	color: #07344e;
	display: none;
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.side_menu_productions .container img {
	display: none;
}
.side_menu_productions .container .list {
	display: none;
}
.side_menu_productions .container .center {
	border: none;
}
.side_menu_productions .container.active h3 a {
	display: none;
}
.side_menu_productions .container.active h3 span {
	color: #333;
	display: inline;
}
.side_menu_productions .container.active h3 span a {
	display: inline;
}
.side_menu_productions .container.active img {
	display: block;
}
.side_menu_productions .container.active .list {
	display: block;
}
.side_menu_productions .container.active .center {
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
	width: 240px;
}
.side_menu_productions .container2.active .center {
	border: 1px solid #d9d9d9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
}
.side_menu_productions .container .center .list p {
	color: #333;
	font-size: 11px;
	padding: 0 11px 10px 11px;
}
.side_menu_productions .container .center .list a {
	color: #333;
	font-size: 11px;
}
.side_menu_productions .container2.active .center .list p.active {
	position: relative;
}
.side_menu_productions .container2.active .center .list p.active a {
	font-weight: bold;
}
.side_menu_productions .container2.active .center .list p.active img {
	position: absolute;
	top: 0px;
	right: -1px;
}
.side_menu_services h3 a {
	background: none;
	text-decoration: underline;
}
.side_menu_services h3 a:hover {
	text-decoration: none;
}

.breadcrumbs {
	padding: 12px 0 40px 0;
}
.breadcrumbs2 {
	padding: 12px 0 80px 0;
}
.breadcrumbs a {
	color: #7d929d;
}
.breadcrumbs img {
	margin: 0 7px 0 2px;
	vertical-align: text-top;
}

div.hello {
	margin: 28px 10px 0 10px;
	position: relative;
}
div#searchForm {
	position: relative;
}
div#searchForm input {
	background: url('/img/bgr/search.png') no-repeat top left scroll transparent;
	border: #fff 0px solid;
	color: #999;
	font-size: 11px;
	margin: 0;
	padding: 3px 13px 6px 13px;
	width: 185px;
}
div#searchForm input.sbmt {
	background: url('/img/btn/search.png') no-repeat top left scroll transparent;
	height: 25px;
	margin-left: 15px;
	padding: 0;
	position: absolute;
	width: 26px;
	top: -1px;
}
div#searchForm p {
	padding: 14px 0 0 4px;
}
div.hello p.mess {
	font-size: 20px;
	left: 288px;
	line-height: 28px;
	position: absolute;
	top: -6px;
}

a.leftBtn {
	background: url('/img/btn/slide_l.png') no-repeat left top;
	position: absolute;
}
a.leftBtn:hover {
	background: url('/img/btn/slide_l_a.png') no-repeat left top;
}
a.rightBtn {
	background: url('/img/btn/slide_r.png') no-repeat left top;
	position: absolute;
}
a.rightBtn:hover {
	background: url('/img/btn/slide_r_a.png') no-repeat left top;
}

.opa {
	background-color: #d7e6ed;
	height: 386px;
	left: -50px;
	position: absolute;
	top: 0px;
	width: 380px;
	z-index: 8;
	opacity: .8;
	filter: alpha(opacity=80);
}
.slides {
	height: 372px;
	margin: 34px 10px 0 0px;
	position: absolute;
	width: 262px;
	z-index: 50;
}
.slides {
	margin: 14px 10px 0 0px;
	width: 282px;
}
.slides h1 {
	display: none;
	position: absolute;
}
.slides .slidesContainer {
	margin-top: 42px;
}
.slides .slidesContainer .slide {
	height: 183px;
	margin-left: 30px;
	position: relative;
}
.slides .slidesContainer .slide img {
	display: none;
	position: absolute;
}
.slides .slidesContainer a.leftBtn {
	left: 2px;
	top: 126px;
	z-index: 50;
}
.slides .slidesContainer a.rightBtn {
	left: 230px;
	top: 126px;
	z-index: 50;
}
.slides .info {
	display: none;
	margin: 11px 0 0 28px;
	position: absolute;
}
.slides .info h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.slides .info p {
	font-size: 12px;
	line-height: 20px;
}
.slides .info p {
	font-size: 12px;
	line-height: 20px;
}
.proizvodstvo {
	margin-top: 48px;
}
.proizvodstvo .slidesContainer {
	margin: 9px 0 0 26px;
	position: relative;
}
.proizvodstvo .slidesContainer a.leftBtn {
	left: -26px;
	top: 86px;
}
.proizvodstvo .slidesContainer a.rightBtn {
	left: 198px;
	top: 86px;
}
.proizvodstvo .info {
	margin: -16px 0 0 23px;
}
.proizvodstvo .info p {
	line-height: 20px;
}

p.companyInfo {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 45px;
	padding: 0 10px;
}
p.companyInfo a {
	text-decoration: none;
}
p.companyInfo a:hover {
	text-decoration: underline;
}

.present {
	height: 385px;
	margin: 0 10px;
}
.present a {
	color: #07344e;
}
.present .item1 {
	float: left;
	width: 252px;
}
.present .item_maincatalog {
	float: left;
	width: 300px;
}
.products .product {
	padding: 15px 0 0 13px;
	position: relative;
}
.products .product a.photo {
	margin-left: 23px;
}
.products .product a.leftBtn {
	left: 0;
	top: 73px;
}
.products .product a.rightBtn {
	left: 224px;
	top: 73px;
}
.products .product .info {
	background: url('/img/bgr/prod.png') no-repeat left top;
	padding: 6px 10px;
	top: 155px;
	width: 210px;
}
.products .product .info p {
	margin-bottom: 5px;
}
.products .product .info a {
	color: #07344e;
}
.present .item2 {
	float: left;
	margin-left: 35px;
	width: 363px;
}
.present .item2 .otziv {
	padding: 31px 30px 0 33px;
	position: relative;
}
.present .item2 .otziv a.leftBtn {
	left: 0;
	top: 73px;
}
.present .item2 .otziv a.rightBtn {
	top: 73px;
	right: 4px;
}
.present .item2 .otziv .info .title {
	font-family: Georgia;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
}
.present .item2 .otziv .info .sig {
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	margin: 7px 20px 0 0;
	padding: 20px 64px 24px 0;
}
.present .item3 {
	float: left;
	margin-left: 28px;
	width: 250px;
}
.present .item3 .info {
	line-height: 20px;
	padding: 18px 0 0 35px;
}
.present .item3 .info p {
	margin-bottom: 16px;
}

.present .item1 .news .info {
	line-height: 20px;
	padding: 18px 0 0 35px;
}
.present .item1 .news .info p {
	margin-bottom: 16px;
}


div.left_col {
	float: left;
	margin: 28px 0 50px 0;
	padding-left: 10px;
	width: 258px;
}
div.left_col div#searchForm {
	margin-bottom: 43px;
}
div.left_col .products {
	margin-top: 48px;
}
div.left_col .products .product {
	min-height: 320px;
}

div.center_col {
	margin: 0 0 50px 288px;
	padding: 17px 10px 27px 0;
}
div.center_col2 {
	margin: 0 0 50px 106px;
	padding: 17px 10px 27px 0;
}
.fullSearchForm {

}
.fullSearchForm div.label {
	margin: 0 0 24px 96px;
	position: relative;
}
.fullSearchForm div.label input.text {
	border: 1px solid #e2e5e7;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 40px;
	margin-right: 22px;
	padding: 3px 9px;
	width: 430px;
}
.fullSearchForm div.label input.check {
	border: 1px solid #e2e5e7;
}
.fullSearchForm div.label span {
	left: -96px;
	position: absolute;
	top: 5px;
}
.fullSearchForm div.label div.group {
	border: 1px solid #e2e5e7;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 24px;
	padding: 12px;
	width: 200px;
}
.fullSearchForm input.sbmt {
	background: url('/img/btn/search2.png') no-repeat left top;
	border: 0px solid #fff;
	cursor: pointer;
	font-size: 12px;
	height: 25px;
	padding: 3px 0 5px 0;
	width: 106px;
}

.products_list {
}
.products_list .products {
	margin-bottom: 55px;
	overflow: hidden;
}
.products_list .products .product {
	float: left;
	margin-right: 40px;
	width: 170px;
}
.products_list .products .product.last {
	margin-right: 0;
}
.products_list .products .product .info {
	margin-top: 10px;
	padding: 6px 5px;
	width: 192px;
}
.products_list .products .service {
}
.products_list .products .service img.photo {
	margin-left: 0;
}
.products_list .products .service .info {
	position: static;
	padding: 6px 5px;
	width: auto;
}

.product_info .information {
	margin-top: 100px;
	min-height: 250px;
	padding-left: 20px;
}
.product_info .information img {
	float: left;
}
.product_info .information .photo {
	float: left;
	height: 220px;
	position: relative;
	width: 170px;
}
.product_info .information .photo img {
	display: none;
	position: absolute;
	width: 170px;
	z-index: 5;
}
.product_info .information .photo a {
	display: block;
	height: 26px;
	width: 26px;
	z-index: 10;
}
.product_info .information .photo a img {
	display: block;
	position: relative;
}
.product_info .information .photo a.leftBtn {
	bottom: -30px;
	left: 50px;
	position: absolute;
	z-index: 20;
}
.product_info .information .photo a.rightBtn {
	bottom: -30px;
	left: 96px;
	position: absolute;
	z-index: 20;
}
.product_info .information .text_to_read {
	margin-left: 220px;
}
.product_info .information .text_to_read span.selected {
	background-color: #d3e0e6;
	font-weight: bold;
	padding: 2px 0;
}
.nomenclature h3 {
	margin: 0 0 22px 10px;
}
.charts {
	margin-bottom: 50px;
}
.specification h3,
.charts h3 {
	margin: 0 0 22px 298px;
}
.charts .chart .img {
	margin-bottom: 22px;
	text-align: right;
}
.charts .chart .text_to_read {
	margin-left: 298px;
}
.charts .chart .text_to_read a.number {
	border-bottom: 1px dotted #215570;
	color: #215570;
	position: relative;
	text-decoration: none;
}
.charts .chart .text_to_read a.number img {
	background-color: #fff;
	border: 1px solid #b3b3b3;
	bottom: 16px;
	display: none;
	position: absolute;
	z-index: 100;
}
.charts .chart .text_to_read a.number:hover {
	border-bottom: 1px solid transparent;
	text-decoration: none;
}
.charts table {
}
.charts table td {
	vertical-align: top;
}
.charts table td.chart1 img {
	max-width: 620px;
}
.charts table td.chart2 img {
	max-width: 340px;
}
.charts table td.chart3 img {
	max-width: 550px;
}
.charts table td div.explanations {
	float: left;
	margin-right: 30px;
	width: 90px;
}
.charts table td div.explanations p {
	font-size: 10px;
	margin-bottom: 5px;
}
.charts table td div.explanations p {
	padding-left: 28px;
	position: relative;
}
.charts table td div.explanations p span {
	cursor: default;
}
.charts table td div.explanations p span.position {
	left: 0;
	padding-right: 10px;
	position: absolute;
}

.specification {
	margin-bottom: 50px;
	position: relative;
}
.specification table th {
	font-size: 16px;
	padding: 12px 10px 12px 20px;
	width: 163px;
}
.specification table th.name {
	color: #666;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	width: 344px;
}
.specification table th.name a.left {
	left: 360px;
	position: absolute;
	top: 58px;
}
.specification table th.name a.right {
	position: absolute;
	top: 58px;
	right: -5px;
}
.specification table th a.delete {
	display: none;
	margin-left: 140px;
	position: absolute;
}
.specification table td {
	padding: 0 10px 12px 20px;
	vertical-align: middle;
	width: 162px;
}
.specification table th.hover,
.specification table td.hover {
	background-color: #eff4f7;
}
.specification table th.hover a.delete {
	display: block;
}
.specification table td.name {
	font-size: 11px;
	text-align: right;
	width: 248px;
}
.specification table td.unity {
	padding: 0 5px 12px 20px;
	width: 71px;
}

.prod_hr {
	margin-bottom: 50px;
}
.prod_hr .side {
	float: left;
	width: 278px;
}
.prod_hr .side p {
	color: #666;
	font-size: 10px;
	line-height: 16px;
	margin-bottom: 8px;
	text-align: right;
}
.prod_hr .side p.title {
	color: #666;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 28px;
}
.prod_hr .side p.title a {
	color: #01344e;
}
.prod_hr .preview {
	margin-left: 298px;
}
.prod_hr .preview a {
	display: block;
	float: left;
	margin: 0 30px 20px 0;
}

#prod_floatmenu {
	background-color: #e8eff6;
	left: 298px;
	padding: 13px 19px 12px 19px;
	position: absolute;
	top: 219px;
	width: 615px;
	z-index: 100;
}
#prod_floatmenu.prod_floatmenu2 {
	top: 128px;
}
#prod_floatmenu a.goup,
#prod_floatmenu a.goup:hover {
	background: #f5f9fd url('/img/bgr/goup.gif') no-repeat left top;
	color: #666;
	display: none;
	font-size: 9px;
	height: 26px;
	padding: 14px 0 0 0;
	position: absolute;
	right: -65px;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 40px;
}
#prod_floatmenu.fixed {
	left: 298px;
	position: fixed;
	top: 0;
}
#prod_floatmenu.fixed a.goup {
	display: block;
}
#prod_floatmenu a {
	background: url('/img/bgr/dot.gif') repeat-x left 14px;
	color: #215570;
	margin-right: 25px;
	text-decoration: none;
}
#prod_floatmenu a:hover {
	background: none;
	text-decoration: none;
}

.prod_anch {
	position: absolute;
	margin-top: -50px;
}

.quality {
	height: 340px;
	margin-bottom: 50px;
	overflow: hidden;
	padding: 45px 0 0 0;
	position: relative;
	width: 960px;
}
.quality .leftBtn {
	left: 0px;
	top: 0px;
}
.quality .rightBtn {
	top: 0px;
	right: 0px;
}
.quality .leftGrad {
	left: 0px;
	position: absolute;
	top: 40px;
}
.quality .rightGrad {
	position: absolute;
	right: 0px;
	top: 40px;
}
.quality .quality_container {
	height: 340px;
	width: 960px;
}
.quality .quality_container .block {
	float: left;
}
.quality .quality_container .block div {
	overflow: hidden;
}
.quality .quality_container .block1 {
	padding-left: 27px;
}
.quality .quality_container .block span {
	background: url('/img/bgr/quality.png') no-repeat left top;
	display: block;
	float: left;
	height: 195px;
	margin-right: 40px;
	padding: 18px 22px 66px 22px;
	width: 138px;
}
.quality .scroll {
	display: none;
	left: 40px;
	position: absolute;
	top: 8px;
	width: 880px;
}
.quality_anchor {
	padding-bottom: 5px;
}
.quality_anchor p {
	padding: 0 40px;
}
.quality_anchor p.right {
	float: right;
}
.quality_anchor p a {
	background: url('/img/bgr/dot.gif') repeat-x left 14px;
	color: #215570;
	text-decoration: none;
}
.quality_anchor p a.mr {
	margin-right: 120px;
}

div.scroll {
	background: url('/img/bgr/scroll2.gif') repeat-x left 5px;
	height: 10px;
}
div.scroll div {
	background: url('/img/bgr/scroll.png') no-repeat left top;
	cursor: hand;
	cursor: pointer;
	height: 10px;
	position: absolute;
	width: 371px;
}

.popup_bgr {
	background-color: #fff;
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	opacity: .80;
	filter: alpha(opacity=80);
	z-index: 998;
}
.popup {
	display: none;
	left: 50%;
	margin: 0 0 0 -300px;
	position: absolute;
	top: 10%;
	width: 600px;
	z-index: 999;
}
.popup .close {
	color: #07344e;
	text-decoration: none;
	position: absolute;
	right: -80px;
	top: -20px;
}
.popup .close img {
	margin-left: -20px;
	position: absolute;
}
.popup .photo {
	background-color: #fff;
	text-align: center;
}
.popup .photo img {
	border: 1px solid #b3b3b3;
	padding: 6px;
}

.reviews {
	overflow: hidden;
}
.reviews .review {
	margin-bottom: 15px;
}
.reviews .review span.image {
	background: url('/img/bgr/quality.png') no-repeat left top;
	display: block;
	float: right;
	height: 195px;
	padding: 18px 22px 66px 22px;
	width: 138px;
}
.reviews .review div {
	margin-right: 182px;
	padding-right: 30px;
}
.reviews .review div p.name {
	color: #527f96;
	font-size: 16px;
	margin-bottom: 16px;
	text-align: center;
}
.reviews .review div p.info {
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 22px;
}
.reviews .review div dl {
	margin-top: 24px;
}
.reviews .review div dl dt {
	float: left;
	font-size: 8px;
	text-transform: uppercase;
	width: 260px;
	text-align: right;
}
.reviews .review div dl dd {
	margin-left: 355px;
	position: relative;
}
.reviews .review div dl dd img {
	left: -70%;
	position: absolute;
	top: -100%;
}

.news .news-item {
	margin-bottom: 15px;
}
.news .news-item div {
	margin-right: 182px;
	padding-right: 30px;
}
.news .news-item div p.name {
	color: #527f96;
	font-size: 16px;
	margin-bottom: 0;
}
.news .news-item p.date {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
}
.news .news-item p.info {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}

.search_res_content {
}
.search_res_prod div,
.search_res_content div {
	position: relative;
}
.search_res_prod div h2,
.search_res_content div h2 {
	margin-bottom: 12px;
}
.search_res_prod div span.iteration,
.search_res_content div span.iteration {
	color: #b2b2b2;
	left: -28px;
	position: absolute;
	top: 4px;
}
.search_res_prod div h2 a,
.search_res_content div h2 a {
	color: #07344e;
	font-size: 16px;
}
.search_res_prod div p,
.search_res_content div p {
	font-size: 12px;
	line-height: 20px;
}
.search_res_prod div p.breadcrumbs,
.search_res_content div p.breadcrumbs {
	padding: 8px 0 17px 0;
}
.search_res_prod div p.breadcrumbs a.last,
.search_res_content div p.breadcrumbs a.last {
	color: #0072bc;
}
.search_res_prod div p span.highlight,
.search_res_content div p span.highlight {
	font-weight: bold;
}


.contacts_map {
	margin-bottom: 50px;
	padding: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
	-moz-box-shadow: 0 4px 8px #d6dee2; /* Для Firefox */
	-webkit-box-shadow: 0 4px 8px #d6dee2; /* Для Safari и Chrome */
	box-shadow: 0 4px 8px #d6dee2; /* Параметры тени */
}
.contacts_table table {
	margin: 0 0 30px 43px;
	width: 660px;
}
.contacts_table table a {
	color: #215570;
}
.contacts_table table td {
	padding-right: 20px;
}
.contacts_card {
	color: #666;
	margin-bottom: 50px;
	padding-left: 288px;
}
.contacts_card a {
	color: #215570;
}
.contacts_card h2 {
	margin-bottom: 11px;
}

.left_text {
}
.left_text .text_to_read {
	padding: 15px 0 0 30px;
	width: 240px;
}
.left_text .text_to_read p {
	font-size: 12px;
	line-height: 20px;
}
.left_col .slides {
	margin: 0;
	position: relative;
	width: 258px;
}
.left_col .slides .slidesContainer {
	margin: 0;
	padding-top: 42px;
}


.header_404 {
	height: 225px;
	position: relative;
}
.header_404 a.logo {
	left: 10px;
	position: absolute;
	top: 41px;
}
.header_404 div {
	left: 298px;
	position: absolute;
	top: 36px;
}
.header_404 div p {
	color: #333;
	font-size: 23px;
	font-weight: bold;
	line-height: 21px;
	padding: 6px 0 12px 0;
}
.header_404 div p.title {
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	padding: 0;
}
.content_404 {
	padding-left: 298px;
}
.content_404 .breadcrumbs {
	color: #666;
	font-size: 8px;
	padding: 8px 0 50px 0;
	text-transform: uppercase;
}
.content_404 h2 {
	color: #1a1a1a;
	font-family: Franklin Gothic Medium Cond, sans-serif;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 50px;
	padding: 0;
	text-transform: uppercase;
}
.content_404 div {
	font-size: 14px;
	line-height: 26px;
}
.content_404 div a {
	color: #07344e;
}
#footer.footer_404 {
	height: 70px;
	margin: -70px auto 0 auto;
}
.footer_blank_404 {
	height: 70px;
}
#footer.footer_404 .inner {
	height: 70px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	width: 960px;
}
#footer.footer_404 .inner p {
	padding: 27px 0 0 10px;
}
#footer.footer_404 .inner p.dev {
	top: 40px;
	padding: 0;
}

.photolist {
	margin: 25px 0 50px 0;
	padding: 0 15px;
	overflow: hidden;
}
.photolist a {
	background: #fff url('/img/bgr/preview.png') no-repeat center bottom;
	float: left;
	margin: 0 10px 10px 0;
	padding: 8px 11px 25px 11px;
}
.photolist a img {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 8px;
}

.sitemap {
}
.sitemap ul li {
	font-size: 14px;
	line-height: 26px;
}
.sitemap ul li a {
	color: #07344e;
}
.sitemap ul li ul {
	margin-left: 10px;
}
.sitemap ul li ul li {
	background: url('/img/bgr/li.gif') no-repeat left 13px;
	font-size: 12px;
	padding: 0 0 0 26px;
}
.sitemap ul li ul li a {
	color: #527f96;
}






.news_list {
}
.news_list .item {
	margin-bottom: 45px;
}
.news_list h1 {
	font-size: 24px;
	margin-bottom: 10px;
}
.news_list h1 a {
	color: #333;
	margin-bottom: 10px;
	text-decoration: none;
}
.news_list h1 a:hover {
	text-decoration: underline;
}
.news_list h1 a.rubric {
	color: #0072bc;
}
.news_list h1 img {
	margin: 10px 0 0 8px;
	position: absolute;
}
.news_list p {
	line-height: 19px;
	margin-bottom: 7px;
}
.news_list p.text {
	padding: 0 0 0 3px;
}
.news_list p.more {
	margin-bottom: 17px;
}
.news_list p.date {
	color: #b0b0b0;
	float: right;
	font-size: 10px;
}
.news_list p.tags {
	color: #b0b0b0;
	font-size: 12px;
}
.news_list p.tags a {
	color: #b0b0b0;
}
.news_list .print,
.news_list .social {
	margin-top: 20px;
}
.news_list .print {
	padding-left: 20px;
}
.news_list .social a {
	margin: 0 10px 0 0;
}
.news_list .print a {
	position: relative;
}
.news_list .print a img {
	left: -20px;
	position: absolute;
	top: 0px;
}


.rubric_list {
	background-color: #fff5e3;
	margin: 20px 0 60px 0;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
}
.rubric_list .inner {
	color: #666;
	padding: 0 10px;
}
.rubric_list .inner h1 {
	font-size: 30px;
	margin: 7px 0 0 10px;
	text-transform: none;
}
.rubric_list .inner a {
	color: #666;
	font-weight: bold;
}
.rubric_list dl {
	font-weight: bold;
	height: 30px;
	width: 100%;
}
.rubric_list dl.header {
	font-size: 11px;
	font-weight: normal;
	height: 45px;
}
.rubric_list dl dt {
	float: left;
	padding-left: 5px;
}
.rubric_list dl dd {
	float: right;
	text-align: center;
	width: 115px;
}

div.tags_cloud {
	margin: 0 0 30px 0;
	text-align: center;
}
div.tags_cloud a {
	margin: 0 3px;
	text-decoration: none;
}
div.tags_cloud a:hover {
	text-decoration: underline;
}
div.tags_cloud a.style11 {
	font-size: 11px;
}
div.tags_cloud a.style13 {
	font-size: 13px;
}
div.tags_cloud a.style15 {
	font-size: 15px;
}
div.tags_cloud a.style17 {
	font-size: 17px;
}
div.tags_cloud a.style19 {
	font-size: 19px;
}
div.tags_cloud a.style21 {
	font-size: 21px;
}
div.tags_cloud a.style23 {
	font-size: 23px;
}

.soc_btns {
	height: 22px;
	margin-top: 15px;
}
.soc_btns div {
	float: left;
	margin-right: 15px;
}
.soc_btns .vk {
	width: 150px;
}
.soc_btns .fb {
	width: 135px;
}
.soc_btns .twitter {
	width: 90px;
}
.soc_btns .odkl {
	margin-right: 0px;
}
.soc_btns .mm {
}

#top-link{
	cursor:pointer;
	display:none;
	position:fixed;
	left:0px;
	top:0px;
	padding:0;
	z-index:1000;
	padding-top:35px;
}
#top-link:hover{
	background:#dbe2e6;
}

#top-link a {
	display: block;
	width: 100px;
	text-align: center;
	background: #dbe2e6;
	color: white;
	padding: 5px 0;
	margin:5px;
	text-decoration:none !important;
}

#top-link:hover a{
	background:#dbe2e6;
}

#topicon{
	width:0;
	height:0;
	display:inline-block;
	border-bottom:7px solid #fff;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	margin-right:5px;
}

#backicon{
	width:0;
	height:0;
	display:inline-block;
	border-top:7px solid #fff;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	margin-right:5px;
}